body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #5b5b5b solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/hammond/templates/js/PIE.htc');
}
/********** Navigation Styles **********/
.navigationItem {
  padding-top: 10px !important;
  /* #navigation height minus #navigation line-height divided by 2 */
  padding-bottom: 10px !important;
  /* #navigation height minus #navigation line-height divided by 2 */
  font-size: 15px;
  line-height: inherit;
  font-weight: bold;
  letter-spacing: inherit;
  text-transform: inherit;
}
.navigationDropdownItem {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-bottom: solid 1px #3387a6;
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 25%;
}
.formMargin {
  margin-left: 25%;
}
.formInput {
  width: 75%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #f6fdff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #f6fdff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #006990;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/********** GLOBAL STYLES **********/
html,
body {
  height: 100%;
}
.footerBackground {
  background: #006990;
}
/* Use the class "emptyAnchor" to remove the default empty anchor link styling when not required */
body:not([id='admin']) a.emptyAnchor[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
/********** HEADER STYLES **********/
#headerContainer {
  background: white;
}
#header {
  padding-bottom: 25px;
  padding-top: 25px;
}
.headerInfo a {
  color: #00688f;
  font-size: 26px;
  line-height: 30px;
}
.headerInfo > div {
  float: right;
  clear: right;
  text-align: center;
}
.headerLicense {
  font-size: 12px;
  margin-top: 7px;
  color: #00688f;
}
.headerNavigation ul {
  margin-left: 0;
  padding: 0;
}
.headerNavigation li {
  margin-bottom: 5px;
  background: none;
  display: inline;
}
.headerNavigation a {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #5b5b5b solid 1px;
  display: inline;
}
.headerNavigation li:first-child a {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"],
input[type="submit"] {
  width: auto;
  box-shadow: none;
  display: inline;
  float: none;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"] {
  padding-left: 0;
  padding-right: 0;
}
/********** NAVIGATION STYLES **********/
/********** BODY STYLES **********/
#bodyContainer {
  position: relative;
  z-index: 50;
}
/********** BANNER STYLES **********/
#bannerContainer {
  border-bottom: #aeb8bd 1px solid;
  background: url('../grfx/bannerBackground.jpg') repeat-x;
  background-size: auto 100%;
}
/********** SLIDESHOW STYLES **********/
#slideshowWrapper {
  height: 100%;
  position: relative;
}
#staticImage,
#slideshow {
  margin: 0 !important;
  display: inline-block !important;
  float: none !important;
}
#staticImage {
  width: 45% !important;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../grfx/bannerLeft.jpg') no-repeat;
  background-size: cover;
  z-index: 20;
}
#slideshow {
  width: 55% !important;
  position: relative;
  margin-left: 45% !important;
  z-index: 10;
}
#slideshow .nivo-caption,
#slideshow .nivo-controlNav {
  display: none !important;
}
/********** PAGE HEADER STYLES **********/
/********** CTA STYLES **********/
/********** FEATURED PRODUCTS STYLES **********/
/********** CONTENT STYLES **********/
#bodyWrapper .row,
#bodyContent {
  width: 100% !important;
  margin: 0 !important;
}
#bodyContainer {
  background: url('/site/hammond/templates/grfx/contentBackground.jpg') repeat-x top left #ffffff;
}
#contentContainer {
  padding: 35px 0;
}
#bodyContent {
  background: url('/site/hammond/templates/grfx/contentWatermark.png') no-repeat top right;
}
#column p {
  text-align: center;
  margin-top: 40px;
}
#column p img {
  max-width: 47.5%;
  margin-left: 2.5%;
  vertical-align: middle;
}
#column p img:first-child {
  margin-left: 0;
  margin-right: 2.5%;
}
/** Accordion styles**/
.ui-accordion .ui-accordion-header .ui-icon {
  display: none !important;
}
.ui-accordion-icons .ui-accordion-header a {
  padding-left: 0 !important;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  background: none !important;
  border: none !important;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #3387a6;
  font-size: 13px !important;
  line-height: 19px !important;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #006990;
  text-decoration: underline;
}
.ui-accordion .ui-accordion-content {
  padding: 0 !important;
}
#accordion .ui-widget-content {
  border: none !important;
}
#accordion .ui-widget,
#accordion .ui-helper-reset {
  font-size: 13px !important;
  line-height: 19px !important;
}
/********** SIDEBAR STYLES **********/
.indent1,
.indent2 {
  padding: 12px 0 0 0;
}
.indent0 {
  display: inline;
  float: left;
  width: 97.96334012%;
  margin: 0 1.01832994%;
}
.indent1 {
  display: inline;
  float: left;
  width: 81.29667345999999%;
  margin: 0 1.01832994%;
  margin-left: 17.68499661%;
}
.indent2 {
  display: inline;
  float: left;
  width: 57.96334012%;
  margin: 0 1.01832994%;
  margin-left: 41.01832994%;
}
/********** Table Styles **********/
.module_content #content td,
.moduleDescription td {
  border-bottom: #90e1ff solid 1px;
}
.stacktable {
  border-bottom: #90e1ff solid 1px;
}
.stacktable th {
  text-align: center;
}
.stacktable .st-head-row {
  border-top: #90e1ff solid 1px;
  background: #f6fdff;
  color: #006990;
}
.stacktable .st-head-row.st-head-row-main {
  border-top: none;
  background: #006990;
  color: #ffffff;
}
.st-key {
  color: #006990;
}
/********** Form Styles **********/
form p {
  overflow: hidden;
}
label {
  width: 25%;
  display: block;
  float: left;
}
table label {
  width: 100%;
}
#content .contactForm img {
  padding: 0;
  border: none;
  background: none;
}
.contactForm textarea {
  height: 150px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="attachment"],
textarea,
select {
  width: 75%;
  padding: 5px 1%;
  display: block;
  float: left;
}
td > input[type="text"],
td > input[type="password"],
td > input[type="email"],
td > input[type="attachment"],
td > textarea,
td > select {
  width: 100%;
}
input[type="checkbox"],
input[type="radio"] {
  margin-left: 25%;
  float: none;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  width: auto;
  padding-right: 0;
  margin-left: 5px;
  text-align: left;
  display: inline;
  float: none;
}
/***** Contact Form Styles *****/
.antiSpam {
  padding: 10px 0;
}
.antiSpam p {
  margin-left: 25%;
}
.contactForm .antiSpam p label {
  width: 100%;
  text-align: left;
}
.contactForm .antiSpam p input {
  width: 33%;
}
.contactForm input[type="submit"] {
  margin-left: 25%;
}
/********** MODULE STYLES **********/
.moduleTitle {
  padding: 10px !important;
  background: #006990;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButton {
  margin-bottom: 5px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}
.moduleButton + * {
  clear: both;
}
.tabbedForm > p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #f6fdff;
  font-weight: bold;
  display: inline-block;
}
.tabbedForm > table {
  border-top: #f6fdff solid 2px;
}
.labelCell {
  width: 25%;
}
.text_note {
  font-size: 0.9em;
}
.requiredField {
  color: #006990;
}
.oddRow,
.oddRow > td {
  background-color: #f6fdff !important;
}
/********** JQUERY UI STYLES **********/
/********** FOOTER STYLES **********/
#footerContainer {
  background: #006990;
  border-top: solid 10px #d63348;
  padding: 23px 0 20px 0;
  color: #ffffff;
}
.footerLogo {
  text-align: center;
  padding-top: 2px;
}
.footerInfo p,
.footerInfo ul {
  padding-top: 0;
}
.footerInfo a:link,
.footerInfo a:visited {
  color: white;
}
.footerInfo a:hover,
.footerInfo a:active {
  color: #b5d3df;
}
.footerInfo ul {
  padding-bottom: 0;
  overflow: hidden;
}
.footerInfo li {
  position: relative;
  display: inline;
  float: left;
  white-space: nowrap;
}
.footerInfo li a {
  margin-right: 10px;
  display: block;
  float: left;
  font-size: 10px;
  font-weight: bold;
}
.copyRight {
  font-size: 11px;
}
.webMaster a {
  font-size: 10px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-align: right;
  display: inline-block;
  float: right;
}
.webMaster span {
  display: block;
}
